input.xplanbookext, textarea.xplanbookext {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CFCFCF;
	border-right-color: #CFCFCF;
	border-bottom-color: #CFCFCF;
	border-left-color: #CFCFCF;
}

input.xplanbookext.search.startsearch, input.xplanbookext.person {
	color: #C0C0C0;
	font-style: italic;
}

input.xplanbookext.search {
	width: 99%;
	color: #000000;
	margin-bottom: 5px;
	font-style: normal;
	height: 20px;
	padding-left: 5px;
	background-image: url('../images/xplanbookext/search_glass.png');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center right;
}

input.xplanbookext.search.searched {
	background-image: url('../images/xplanbookext/search_glass.png');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center right;
}

input.xplanbookext.search.searching {
	background-image: url('../images/xplanbookext/search.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center right;
}

div.xplanbookext.maincat, div.xplanbookext.admin {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000000;
	margin-bottom: 5px;
	cursor: pointer;
	width: 98%;
}

div.xplanbookext.maincat {
	height: 20px;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
}

div.xplanbookext.maincat a {
	color: #000000;
	font-weight: bolder;
}

div:hover.xplanbookext.maincat {
	height: 20px;
	background-color: #DDDDDD;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
}

div:hover.xplanbookext.maincat a {
	color: #444444;
	font-weight: normal;
}

div.xplanbookext.admin {
	background-color: #CCCCCC;
}

ul.xplanbookext.subcats {
	list-style-type: square;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

div.xplanbookext.subcat a {
	font-size: 14px;
}

div.xplanbookext.filters {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 100%;
	text-align: right;
}

div.xplanbookext.cart {
	text-align: center;
}

span.xplanbookext.carttoggle {
	cursor: pointer;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

table.xplanbookext.prodlist {
	width: 100%;
	border-collapse: collapse;
}

table.xplanbookext.prodlist tr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CFCFCF;
}

table.xplanbookext.prodlist td {
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-size: 14px;
}

table.xplanbookext.prodlist img {
	height: 80px;
	width: 106px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ECECEC;
	border-right-color: #ECECEC;
	border-bottom-color: #ECECEC;
	border-left-color: #ECECEC;
}

table.xplanbookext.prodlist img.large {
	height: 70px;
	width: 70px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ECECEC;
	border-right-color: #ECECEC;
	border-bottom-color: #ECECEC;
	border-left-color: #ECECEC;
}

table.xplanbookext.forms, table.xplanbookext.forms input, table.xplanbookext.forms textarea {
	width: 100%;
}

table.xplanbookext.forms  td {
	width: 50%;
}

table.xplanbookext.forms textarea {
	height: 70px;
}

h1.xplanbookext, h2.xplanbookext {
	color: #565656;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

h1.xplanbookext a {
	font-size: 21px;
	font-weight: bolder;
	color: #565656;
	text-decoration: underline;
}

h1.xplanbookext {
	font-size: 21px;
}

h2.xplanbookext {
	font-size: 21px;
}

div.xplanbookext.hr {
	height: 5px;
	background-image: url('../images/xplanbookext/spacer.jpg');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;
}

div.xplanbookext.hr hr {
	display: none;
}

p.xplanbookext.searchmore {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	background-color: #CFCFCF;
	font-style: italic;
	color: #565656;
}

p.xplanbookext.searchmore a {
	font-size: 10px;
}

.ui-widget-header {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AAAAAA;
	border-right-color: #AAAAAA;
	border-bottom-color: #AAAAAA;
	border-left-color: #AAAAAA;
	background-color: #CCCCCC;
	color: #222222;
}

.ui-widget-content {
	background-color: #FFFFFF;
	color: #222222;
}

.ui-widget-overlay {
	background-color: #FFFFFF;
}

input.xplanbookext.person {
	width: 98%;
}

table.xplanbookext.persons {
	width: 100%;
}

div.xplanbookext.slide {
	z-index: 9;
	display: none;
	background-color: #F3F3F3;
	position: absolute;
	width: 100%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

div.xplanbookext.slidecont {
	position: relative;
	width: 90%;
}

.xplanbookext.buttons {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000000;
	margin-bottom: 8px;
	min-height: 20px;
	text-align: center;
	background-color: #CCCCCC;
	cursor: pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
	font-weight: bold;
}

:hover.xplanbookext.buttons {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	margin-bottom: 8px;
	min-height: 20px;
	text-align: center;
	background-color: #CCCCCC;
	cursor: pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
	font-weight: normal;
}

.xplanbookext.buttons.left {
	float: left;
}

.xplanbookext.buttons.right {
	float: right;
}

.xplanbookext.buttons.w150 {
	width: 150px;
}

div.xplanbookext.buttons.allow {
	background-color: #CFCFCF;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CFCFCF;
	border-right-color: #CFCFCF;
	border-bottom-color: #CFCFCF;
	border-left-color: #CFCFCF;
}

div.xplanbookext.buttons.denied {
	background-color: #CCCCFF;
	color: #888888;
	cursor: default;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CFCFCF;
	border-right-color: #CFCFCF;
	border-bottom-color: #CFCFCF;
	border-left-color: #CFCFCF;
}

table.xplanbookext.entrys {
	width: 100%;
}

table.xplanbookext.entrys tr.image {
	height: 70px;
	text-align: center;
}

table.xplanbookext.bookdata {
	width: 100%;
}

table.xplanbookext.bookdata td {
	width: 33%;
}

div.xplanbookext.error {
	background-color: #FFF694;
	color: #FF0000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	display: none;
}

div.xplanbookext.loading {
	background-color: #3E96FF;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	display: none;
	text-align: center;
}

#xplanbookext_popup_cont {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

td.xplanbookext.removeitem, span.xplanbookext.agreement {
	cursor: pointer;
}

td.xplanbookext.choice {
	background-color: #E8E8E8;
	font-style: italic;
	font-weight: bold;
}

td.xplanbookext.noitems {
	font-style: italic;
}

td.xplanbookext.center {
	text-align: center;
}

div.xplanbookext.agreement {
	overflow: auto;
	height: 200px;
	display: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
}

div.xplanbookext.login {
	width: 150px;
}

a.xplanbookext.product_list_name {
	font-size: 13px;
	font-weight: bolder;
	color: #565656;
	text-decoration: none;
	font-family: arial;
	Font-style: normal;
	Line-height: 20px;
	text-transform: none;
	text-align: left;
	padding-bottom: 11px;
}

table.xplanbookext.prodlist td.price {
	font-weight: normal;
	font-family: arial;
	font-size: 13px;
	color: #565656;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: transparent;
	text-align: right;
	vertical-align: middle;
}

